{
  "id": 5654758,
  "name": "People of State of Illinois ex rel. Donald C. Allensworth, Appellant, v. E. R. Stevens et al., Appellees",
  "name_abbreviation": "People ex rel. Allensworth v. Stevens",
  "decision_date": "1946-11-04",
  "docket_number": "Gen. No. .10,079",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 350,
    "ocr_confidence": 0.516,
    "sha256": "ac927dfed33e3e17f3734bf6331d819747edbdd973501aefe13b9e1c455705fe",
    "simhash": "1:7edda249b8dcbf98",
    "word_count": 56
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois ex rel. Donald C. Allens-worth, Appellant, v. E. R. Stevens et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nNot to be published in full.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Donald C. Allensworth, pro se; Woolsey, Stickney & Lucas, Burrel Barash and H. Glenn Kinsley, for appellees."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois ex rel. Donald C. Allens-worth, Appellant, v. E. R. Stevens et al., Appellees.\nGen. No. 10,079.\nopinion filed November 4, 1946;\nreleased for publication December 10, 1946.\nDonald C. Allensworth, pro se; Woolsey, Stickney & Lucas, Burrel Barash and H. Glenn Kinsley, for appellees."
  },
  "file_name": "0645-01",
  "first_page_order": 679,
  "last_page_order": 679
}
